[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: GNOME packages not building on ARM

On Tue, Apr 19, 2005 at 08:39:48PM -0400, Adam C Powell IV wrote:
> Hello,
> Just wondering, anyone know why a few new GNOME packages are building
> everywhere but on ARM?  I see evolution 2.2 and its dependencies
> (gal2.4, gtkhtml3.6, evolution-data-server1.2) just not being built for
> our platform, and bjorn.haxx.se showing that they'll go into testing
> just fine without us.

That has always been the case for new packages, as long as a package has
never been built for arm before, a missing binary is not a reason to
delay acceptance into testing.

That being said, the aforementioned packages are being manually blocked
from testing for other reasons.

> Is this a deliberate exclusion because of the autobuilder shortage?  I'm
> building these now and plan to upload...

They will be built by the normal autobuilders, and those will also after
the freeze is in effect being accepted for a while. The autobuilder
queue will first build the out-of-date packages though, and only after
that the 'never been built before' ones. Only very recently arm's
Needs-Built became low enough to reach also the 'never been built
before' packages.


Jeroen van Wolffelaar

Reply to: